<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="5fe86f6a-1573-4354-9731-40be64e9b86b" name="Default" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="Picture.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/AppBundle/Entity/Picture.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="2376">
              <caret line="201" column="0" lean-forward="false" selection-start-line="201" selection-start-column="0" selection-end-line="201" selection-end-column="0" />
              <folding>
                <element signature="e#36#68#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="PictureController.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/PictureController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="87">
              <caret line="67" column="38" lean-forward="false" selection-start-line="67" selection-start-column="38" selection-end-line="67" selection-end-column="38" />
              <folding>
                <element signature="e#40#69#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="index.html.twig" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/index.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="348">
              <caret line="29" column="12" lean-forward="false" selection-start-line="29" selection-start-column="12" selection-end-line="29" selection-end-column="12" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="PictureAdmin.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/AppBundle/Admin/PictureAdmin.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="792">
              <caret line="72" column="13" lean-forward="false" selection-start-line="72" selection-start-column="13" selection-end-line="72" selection-end-column="13" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="new.html.twig" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/new.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="36">
              <caret line="3" column="0" lean-forward="false" selection-start-line="3" selection-start-column="0" selection-end-line="3" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="show.html.twig" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/show.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="12">
              <caret line="37" column="0" lean-forward="false" selection-start-line="37" selection-start-column="0" selection-end-line="37" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="showPicture.html.twig" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/showPicture.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="279">
              <caret line="45" column="0" lean-forward="false" selection-start-line="45" selection-start-column="0" selection-end-line="45" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="base.html.twig" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/Resources/views/base.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="384">
              <caret line="32" column="25" lean-forward="false" selection-start-line="32" selection-start-column="25" selection-end-line="32" selection-end-column="25" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="UserAdmin.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/AppBundle/Admin/UserAdmin.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="336">
              <caret line="35" column="0" lean-forward="false" selection-start-line="35" selection-start-column="0" selection-end-line="35" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/app/config/parameters.yml" />
        <option value="$PROJECT_DIR$/app/AppKernel.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/DataFixtures/ORM/LoadData.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Form/PictyreType.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Repository/UserRepository.php" />
        <option value="$PROJECT_DIR$/app/config/config.yml" />
        <option value="$PROJECT_DIR$/app/config/routing.yml" />
        <option value="$PROJECT_DIR$/src/AppBundle/Form/PictureType.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Resources/config/admin.yml" />
        <option value="$PROJECT_DIR$/app/Resources/FOSUserBundle/views/Profile/show_content.html.twig" />
        <option value="$PROJECT_DIR$/app/Resources/views/basic/prifile.html.twig" />
        <option value="$PROJECT_DIR$/src/AppBundle/Controller/BasicController.php" />
        <option value="$PROJECT_DIR$/app/Resources/views/picture/edit.html.twig" />
        <option value="$PROJECT_DIR$/src/AppBundle/Entity/User.php" />
        <option value="$PROJECT_DIR$/app/Resources/views/picture/new.html.twig" />
        <option value="$PROJECT_DIR$/src/AppBundle/Form/CommentType.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Repository/PictureRepository.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Repository/CommentRepository.php" />
        <option value="$PROJECT_DIR$/app/config/security.yml" />
        <option value="$PROJECT_DIR$/src/AppBundle/Admin/UserAdmin.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Admin/CommentAdmin.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Entity/Comment.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Resources/views/Admin/list_image.html.twig" />
        <option value="$PROJECT_DIR$/app/Resources/views/base.html.twig" />
        <option value="$PROJECT_DIR$/app/Resources/views/picture/show.html.twig" />
        <option value="$PROJECT_DIR$/app/Resources/views/picture/showPicture.html.twig" />
        <option value="$PROJECT_DIR$/vendor/sonata-project/admin-bundle/Resources/views/CRUD/base_show_field.html.twig" />
        <option value="$PROJECT_DIR$/src/AppBundle/Entity/Picture.php" />
        <option value="$PROJECT_DIR$/src/AppBundle/Admin/PictureAdmin.php" />
        <option value="$PROJECT_DIR$/app/Resources/views/picture/index.html.twig" />
        <option value="$PROJECT_DIR$/app/Resources/views/picture/sms.html.twig" />
        <option value="$PROJECT_DIR$/src/AppBundle/Controller/PictureController.php" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsFlowSettings">
    <service-enabled>false</service-enabled>
    <exe-path />
    <annotation-enable>false</annotation-enable>
    <other-services-enabled>false</other-services-enabled>
    <auto-save>true</auto-save>
  </component>
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-1" />
    <option name="width" value="1368" />
    <option name="height" value="741" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource ProjectPane="true" />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="config" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="FOSUserBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="FOSUserBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="FOSUserBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Profile" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="FOSUserBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Registration" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="FOSUserBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resetting" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="FOSUserBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Security" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="app" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="picture" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Admin" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Controller" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="DataFixtures" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="DataFixtures" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="ORM" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Entity" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Form" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Repository" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="config" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="src" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="AppBundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Admin" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="vendor" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="vendor" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sonata-project" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="vendor" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sonata-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="admin-bundle" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="vendor" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sonata-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="admin-bundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="vendor" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sonata-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="admin-bundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="vendor" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sonata-project" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="admin-bundle" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="Resources" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="views" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="CRUD" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="bootstrap-3.3.7-dist" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="images" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="contr8" type="b2602c69:ProjectViewProjectNode" />
              <item name="contr8" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="web" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="images" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="pictures" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scratches" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="editor.preferences.fonts.default" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/AppBundle/Repository" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/app/Resources/FOSUserBundle" />
      <recent name="$PROJECT_DIR$/web" />
      <recent name="$PROJECT_DIR$/src/AppBundle/DataFixtures/ORM" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="5fe86f6a-1573-4354-9731-40be64e9b86b" name="Default" comment="" />
      <created>1502513033750</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1502513033750</updated>
      <workItem from="1502513035108" duration="30263000" />
      <workItem from="1502642919233" duration="19512000" />
      <workItem from="1502681813727" duration="2382000" />
      <workItem from="1502765262996" duration="1820000" />
      <workItem from="1503127248395" duration="10297000" />
      <workItem from="1506081168455" duration="1029000" />
      <workItem from="1508834865759" duration="403000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="65706000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-1" y="0" width="1368" height="741" extended-state="6" />
    <layout>
      <window_info id="PlantUML" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="true" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.25681818" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32901135" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32901135" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Entity/Picture.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="720">
          <caret line="50" column="5" lean-forward="false" selection-start-line="50" selection-start-column="5" selection-end-line="50" selection-end-column="5" />
          <folding>
            <element signature="e#36#68#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Repository/CommentRepository.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Entity/User.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="675">
          <caret line="47" column="5" lean-forward="false" selection-start-line="47" selection-start-column="5" selection-end-line="47" selection-end-column="5" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Entity/Comment.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1455">
          <caret line="97" column="0" lean-forward="false" selection-start-line="97" selection-start-column="0" selection-end-line="97" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/index.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="45">
          <caret line="3" column="0" lean-forward="false" selection-start-line="3" selection-start-column="0" selection-end-line="3" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/show.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="45">
          <caret line="3" column="0" lean-forward="false" selection-start-line="3" selection-start-column="0" selection-end-line="3" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/new.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="45">
          <caret line="3" column="0" lean-forward="false" selection-start-line="3" selection-start-column="0" selection-end-line="3" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/parameters.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="11" column="23" lean-forward="false" selection-start-line="11" selection-start-column="23" selection-end-line="11" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/PictureControllerController.php" />
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Resources/config/services.yml" />
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/DefaultController.php" />
    <entry file="file://$PROJECT_DIR$/web/bootstrap-3.3.7-dist/js/npm.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Form/PictyreType.php" />
    <entry file="file://$PROJECT_DIR$/app/Resources/FOSUserBundle/views/Group/new.html.twig" />
    <entry file="file://$PROJECT_DIR$/app/Resources/FOSUserBundle/views/Group/edit_content.html.twig" />
    <entry file="file://$PROJECT_DIR$/app/config/routing.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="14" column="0" lean-forward="false" selection-start-line="14" selection-start-column="0" selection-end-line="14" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Repository/UserRepository.php" />
    <entry file="file://$PROJECT_DIR$/app/AppKernel.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="450">
          <caret line="33" column="85" lean-forward="false" selection-start-line="33" selection-start-column="85" selection-end-line="33" selection-end-column="85" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/default/index.html.twig" />
    <entry file="file://$PROJECT_DIR$/vendor/friendsofsymfony/user-bundle/Controller/SecurityController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="645">
          <caret line="54" column="0" lean-forward="false" selection-start-line="54" selection-start-column="0" selection-end-line="54" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/FOSUserBundle/views/Security/login_content.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/FOSUserBundle/views/Security/login.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="5" column="0" lean-forward="false" selection-start-line="5" selection-start-column="0" selection-end-line="5" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/FOSUserBundle/views/Profile/show_content.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="7" column="0" lean-forward="false" selection-start-line="7" selection-start-column="0" selection-end-line="7" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/FOSUserBundle/views/Profile/show.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/BasicController.php" />
    <entry file="file://$PROJECT_DIR$/app/Resources/views/basic/prifile.html.twig" />
    <entry file="file://$PROJECT_DIR$/app/config/config.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="463">
          <caret line="102" column="0" lean-forward="false" selection-start-line="102" selection-start-column="0" selection-end-line="102" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/security.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="645">
          <caret line="43" column="0" lean-forward="false" selection-start-line="43" selection-start-column="0" selection-end-line="43" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Form/PictureType.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="150">
          <caret line="14" column="1" lean-forward="false" selection-start-line="14" selection-start-column="1" selection-end-line="19" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Form/CommentType.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="360">
          <caret line="27" column="0" lean-forward="true" selection-start-line="27" selection-start-column="0" selection-end-line="27" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Repository/CommentRepository.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="375">
          <caret line="25" column="52" lean-forward="false" selection-start-line="25" selection-start-column="52" selection-end-line="25" selection-end-column="52" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Repository/PictureRepository.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="141">
          <caret line="12" column="24" lean-forward="false" selection-start-line="12" selection-start-column="24" selection-end-line="12" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/services.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Resources/config/admin.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="6" column="0" lean-forward="false" selection-start-line="6" selection-start-column="0" selection-end-line="6" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Admin/CommentAdmin.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="390">
          <caret line="32" column="19" lean-forward="false" selection-start-line="32" selection-start-column="19" selection-end-line="32" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/DataFixtures/ORM/LoadData.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="336">
          <caret line="37" column="5" lean-forward="false" selection-start-line="37" selection-start-column="5" selection-end-line="37" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Entity/Comment.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1563">
          <caret line="31" column="7" lean-forward="false" selection-start-line="31" selection-start-column="7" selection-end-line="31" selection-end-column="7" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Entity/User.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="345">
          <caret line="25" column="0" lean-forward="false" selection-start-line="25" selection-start-column="0" selection-end-line="25" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/sonata-project/admin-bundle/Resources/views/CRUD/base_show_field.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="463">
          <caret line="40" column="0" lean-forward="true" selection-start-line="40" selection-start-column="0" selection-end-line="40" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Resources/views/Admin/list_image.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="4" column="14" lean-forward="false" selection-start-line="4" selection-start-column="14" selection-end-line="4" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Admin/UserAdmin.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="336">
          <caret line="35" column="0" lean-forward="false" selection-start-line="35" selection-start-column="0" selection-end-line="35" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Entity/Picture.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2376">
          <caret line="201" column="0" lean-forward="false" selection-start-line="201" selection-start-column="0" selection-end-line="201" selection-end-column="0" />
          <folding>
            <element signature="e#36#68#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/edit.html.twig" />
    <entry file="file://$PROJECT_DIR$/app/Resources/views/base.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="384">
          <caret line="32" column="25" lean-forward="false" selection-start-line="32" selection-start-column="25" selection-end-line="32" selection-end-column="25" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/new.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="36">
          <caret line="3" column="0" lean-forward="false" selection-start-line="3" selection-start-column="0" selection-end-line="3" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Admin/PictureAdmin.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="792">
          <caret line="72" column="13" lean-forward="false" selection-start-line="72" selection-start-column="13" selection-end-line="72" selection-end-column="13" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/index.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="348">
          <caret line="29" column="12" lean-forward="false" selection-start-line="29" selection-start-column="12" selection-end-line="29" selection-end-column="12" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/AppBundle/Controller/PictureController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="87">
          <caret line="67" column="38" lean-forward="false" selection-start-line="67" selection-start-column="38" selection-end-line="67" selection-end-column="38" />
          <folding>
            <element signature="e#40#69#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/sms.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="36">
          <caret line="3" column="8" lean-forward="false" selection-start-line="3" selection-start-column="8" selection-end-line="3" selection-end-column="8" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/showPicture.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="279">
          <caret line="45" column="0" lean-forward="false" selection-start-line="45" selection-start-column="0" selection-end-line="45" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/picture/show.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="12">
          <caret line="37" column="0" lean-forward="false" selection-start-line="37" selection-start-column="0" selection-end-line="37" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>